View Issue Details

IDProjectCategoryView StatusLast Update
0000485Industrial-Craft²general / otherpublic2013-07-23 14:30
ReporterMistrXAssigned ToThunderdark 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformForge #789OSWindowsOS VersionWindows 7
Product Version 
Target VersionFixed in Version 
Summary0000485: Missing armor textures.
DescriptionUsing IC2 build 401 with forge 0000789 (and with 400 too) with no other mods there are no textures for any IC2 armor (including jetpack, bat-pack, etc). Just the purple-and-white texture.
Steps To Reproduce- Install forge 0000789 and IC2 0000401
- Put on yourself (for example) a quantum body armor
- See the third person view
Tagsarmor
Minecraft Version

Activities

MistrX

2013-07-20 05:09

reporter   ~0001133

decompiling files i've seen that its just serching the armor textures in the minecraft.jar instead of the ic2.jar (or whatever name the mod file is having). That can be easily by just adding a parameter in some function at the end of some file that i don't remember atm.

Thunderdark

2013-07-23 14:30

viewer   ~0001137

fixed in git

Issue History

Date Modified Username Field Change
2013-07-15 03:57 MistrX New Issue
2013-07-15 03:59 MistrX Tag Attached: armor
2013-07-20 05:09 MistrX Note Added: 0001133
2013-07-23 14:23 Thunderdark Assigned To => Thunderdark
2013-07-23 14:23 Thunderdark Status new => assigned
2013-07-23 14:30 Thunderdark Note Added: 0001137
2013-07-23 14:30 Thunderdark Status assigned => resolved
2013-07-23 14:30 Thunderdark Fixed in Version => 1.118 beta
2013-07-23 14:30 Thunderdark Resolution open => fixed